Subject: Re: bug#70820: [PATCH] Editable grep buffers

From: Eli Zaretskii <[email-masked]>
Date: Wed, 08 May 2024 21:42:50 +0300

> Date: Wed, 8 May 2024 10:37:42 -0700
> Cc: [email-masked]
> From: Jim Porter <[email-masked]>
> 
> However, I agree with Visuwesh about not committing changes until the 
> end. For the grep case, you could have results in many, many files, 
> including (especially?) ones not open in Emacs yet.

I don't see why.  Grep shows all the matches in one file before it
goes to the next.  So each time you edit the matches, you have just
one file to care about, right?  Or what am I missing?